; First you put the DriveLetter for the CDRom-drive you have...
;
; Then you put 5 items per CD-Rom:
;  1 The GroupNumber of this CD
;  2 The IDType is Label (L) or File (F)
;  3 The IDFile or Label, in case of a file, you must provide the complete
;    path, without de drive-letter, e.g. \CDROM\DISK.ID
;  4 The Name of the CD-Rom
;  5 The minimal security to access this CD.
;
E:
20
L
CDA_6
CD-ROM Aktief No. 6
5
21
F
\SLIPSTRM.EXE
Pc Review CDRom No. 12
5
